/* {height: auto !important;}*/
html {height: 100%;}
body {min-height: 100%; position: relative; font-family: Arial;}
* html body {height: 100%; /* hack para IE6 que trata height como min-height */}

/* FONTS */
@font-face {font-family: "Agency FB"; src: url('../fonts/AGENCYB.TTF');}
@font-face {font-family: "Asenine"; src: url('../fonts/ASENINE.ttf');}
@font-face {font-family: "Century Gothic"; src: url('../fonts/GOTHIC.TTF');}
@font-face {font-family: "Arial Narrow"; src: url('../fonts/ARIALN_0.TTF');}
@font-face {font-family: "Dual"; src: url('../fonts/Dual-300.otf');}
@font-face {font-family: "Gisha"; src: url('../fonts/gisha.ttf');}

header {background: rgba(50,50,50, 0.6); /*background: #999;*/ position: fixed; top: 0px; width: 100%; z-index: 7999;}
.navbar {padding: 0px; margin: 0px;}
.navbar-brand {margin: 0px 50px 0px 0px; padding: 5px; /*background: rgba(255,255,255,0.8);*/ height: 100%;}
.navbar-brand img {width: 150px;}
.navbar ul li a {margin: 0px; padding: 16px 9px 15px 9px; color: #FFF; font-family: "Agency FB"; /*font-family: "As seen on TV";*/ letter-spacing: 2px; font-size: 14px;}
.navbar ul li a:hover {background: none; color: #000;}
.navbar-header button {background: #999;}
.navbar-header button span {background: #555;}
main {padding-bottom: 80px;}
.space_top {margin-top: 56px;}

.titulo_pagina {background: #AAA URL('../images/bg_titulo_pagina.jpg') no-repeat center right; font-family: "Century Gothic"; font-size: 40px; color: #000/*#FFF*/; padding: 40px 0px 40px 0px;}

.title_categ {font-family: Asenine; font-size: 35px; text-align: center; width: 100%; display: block;}
.box_categ {text-align: justify; font-family: "Arial Narrow"; font-size: 15px;}
.box_categ img {height: 150px !important;}

.title_categ_main {font-family: Asenine; font-size: 35px; width: 100%; display: block;}
.box_categ_main {font-family: "Arial Narrow"; font-size: 17px; text-align: justify;}

.box_login {font-family: "Arial Narrow"; font-size: 15px; border: 1px solid #CCC; padding: 5px; /*box-shadow: 0px 5px 5px #AAA;*/}
.box_login .title_categ_main {margin: 0px; padding: 0px;}
.box_login input[type='text'], .box_login input[type='password'] {width: 80%; border-radius: 5px; background: none; font-size: 13px; letter-spacing: 1px; padding: 2px;}
.box_login input[type='submit'] {text-align: right; font-size: 15px; letter-spacing: 1px; margin-top: 3px;}
.text_box_login {width: 20%; display: inline-block; margin-bottom: 5px; font-size: 15px;}
.button_box_login {display: block; width: 99%; text-align: right;}


.title_contato {font-family: Asenine; font-size: 30px; letter-spacing: 2px; font-weight: bold; color: #972123;}
.img_indice {font-size: 20px;}
#contato label, #contato form span, #contato input, #contato  textarea {padding: 0px; margin: 0px; border: none; font-family: Arial; font-weight: lighter;}
#contato label {width: 100%; display: block; padding: 2px 5px 2px 5px; font-weight: lighter;}
#contato form span {width: 100%; display: block; margin: 0px; padding: 0px; color: #972123;}
#contato input[type=text] {border: 1px solid #AAA; background: none; padding: 2px; width: 100%; font-size: 14px; border-radius: 3px;}
#contato input[type=email] {border: 1px solid #AAA; background: none; padding: 2px; width: 100%; font-size: 14px; border-radius: 3px;}
#contato input[type=tel] {border: 1px solid #AAA; background: none; padding: 2px; width: 100%; font-size: 14px; border-radius: 3px;}
#contato textarea {border: 1px solid #AAA; width: 100%; height: 200px; border-radius: 3px;  background: none;}
#contato input[type=submit] {background: #972123; padding: 5px 25px 5px 25px; color: #FFF; border-radius: 3px;}
#contato input[type=submit]:hover {background: #861012;}
#contato select {border: 1px solid #AAA; background: none; padding: 2px; width: 100%; font-size: 14px; border-radius: 3px;}
#contato p {margin-left: 20px; font-size: 15px;}
#contato iframe {width: 100%; height: 300px;}

footer {position: absolute; bottom: 0px; width: 100%; z-index: 500; background: #888; font-family: "Asenine"; padding: 10px; color: #FFF; font-size: 25px;}
footer ul {list-style: none; margin: 0px; padding: 0px 0px 0px 5px;}
footer ul li {font-family: "Verdana"; font-size: 12px; font-weight: lighter; margin-bottom: 3px; color: #DFDFDF;}
footer ul li a {font-size: 13px; color: #DFDFDF;}
footer ul li a:hover {color: #000; text-decoration: none;}
footer ul li input {color: #000;}
footer ul li input[type='submit'] {margin-right: 35px;}
.contatos_rodape {font-family: "Verdana"; font-size: 12px; font-weight: lighter; margin-bottom: 3px; color: #DFDFDF;}

.logo_gray img {width: 100%; opacity: 0.5; filter: alpha(opacity=50);}
.copyright {font-size: 11px; font-family: Arial; letter-spacing: 0px;}

.navbar-toggle {background: #dc0024 !important;}
.navbar-toggle span { background: #EFEFEF !important;}

@media (min-width: 200px) AND (max-width: 699px) {
    main {margin-top: 55px;}
}

.carousel-caption {
    font-size: 13px;
}

/* ERRO */

.not_found {border: 1px solid #AAA; padding: 5%; font-size: 25px; font-family: "Arial"; font-weight: lighter;}


/* ///////////////////////// 700 px //////////////////////////// */

@media (min-width: 700px) {

    main {padding-bottom: 230px;}

    .title_categ {font-size: 35px; text-align: center;}
    .box_categ {text-align: center; font-size: 15px;}
    .box_categ img {height: 150px !important;}

    .title_categ_main {font-size: 35px;}
    .box_categ_main {font-size: 17px; text-align: justify;}

    .box_login {font-size: 18px; padding: 5px;}


    footer {padding: 10px; font-size: 25px;}
    footer ul li {font-size: 12px;}
    footer ul li a {font-size: 13px; color: #DFDFDF;}
    footer ul li input[type='submit'] {margin-right: 35px;}

    .copyright {font-size: 12px;}

    /* ERRO */

    .not_found {padding: 5%; font-size: 25px;}


    .carousel-caption {
        font-size: 25px;
    }
}

/* ///////////////////////// 1024 px //////////////////////////// */

@media (min-width: 1024px) {
    .navbar ul li a {padding: 20px 16px 16px 16px; color: #FFF; font-family: "Agency FB"; /*font-family: "As seen on TV";*/ letter-spacing: 2px; font-size: 18px;}
    .navbar-brand img {width: 180px;}

    .carousel-caption {
        font-size: 30px;
    }
}

/* ///////////////////////// 1050 px //////////////////////////// */

@media (min-width: 1200px) {

    .navbar-brand {margin: 0px 50px 0px 0px; padding: 5px;}
    .navbar-brand img {width: 230px;}
    .navbar ul li a {padding: 28px 25px 25px 25px; letter-spacing: 3px; font-size: 18px; font-weight: bold;}

    main {padding-bottom: 200px;}
    .space_top {margin-top: 79px;}

    .titulo_pagina {font-size: 60px; padding: 40px 0px 40px 0px;}

    .title_categ {font-size: 35px; text-align: center;}
    .box_categ {text-align: center; font-size: 15px;}
    .box_categ img {height: 150px !important;}

    .title_categ_main {font-size: 35px;}
    .box_categ_main {font-size: 17px; text-align: justify;}

    .box_login {font-size: 18px; padding: 5px;}


    footer {padding: 10px; font-size: 25px;}
    footer ul li {font-size: 12px;}
    footer ul li a {font-size: 13px; color: #DFDFDF;}
    footer ul li input[type='submit'] {margin-right: 35px;}

    .copyright {font-size: 12px;}

    /* ERRO */

    .not_found {padding: 5%; font-size: 25px;}


    .carousel-caption {
        font-size: 40px;
        padding-bottom: 60px;
    }
}

@media (width: 1920px) {
    .carousel-caption {
        font-size: 50px;
    }
}

.social li {background: #999; overflow: hidden; padding: 3px;}

#status_requisicao {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding-top: 20%; background: rgba(0, 0, 0, 0.8); z-index: 999999; color: #FFF; font-size: 18px; text-align: center; display: none;}

body {background: #FAFAFA;}


/* CAROUSEL FADE */
/* fade on slider */
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1 !important;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
.carousel-caption {
    font-family: "Century Gothic";
}
//.bg {background: rgba(0,0,0, 0.5);}